<html>
  <head>
    <title>EduceLab Annotated Bibliography</title>
  </head>
  <style>
    body {
      margin: 0;
    }

    iframe {
      width: 100%;
      height: 100%;
      border: 0;
    }
  </style>
  <body>
    <iframe src="EduceLab Annotated Bibliography.pdf"></iframe>
  </body>
</html>
